.area-title.title-lg{
    font-size: 45px!important;
}
.hei-55{
    height: 55px;
}
.exam-quess{
    width: 70%;
    padding: 33px;
}
.btn-quess{
    font-size: 14px!important;
    padding: 10px 15px!important;
}
.about-img{
width: 600px !important;
height: 400px !important;
object-fit: cover !important;
border-radius: 12px !important;
}
.bread-text{
    font-size: 35px !important;
}
.bread-space{
    margin-bottom: 4rem!important;
}
.banner-slider-pagination.xl\:\!bottom-36 {
    bottom: 5rem !important;
}
.pb-48 {
    padding-bottom: 10rem!important;
}
.mb-bottom-40{
    margin-bottom: 40px!important;
}
.py-16{
padding: 2rem 0 !important;

}
    .lg\:pt-\[120px\] {
        padding-top: 50px !important;
    }

    .lg\:pb-\[120px\] {
        padding-bottom: 60px !important;
    }

    h2.area-title {
        font-size: 35px  !important;
    }


    .lg\:-mb-\[120px\] {
        margin-bottom: -120px !important;
    }
footer img{
    width: 160px !important;
    
}
footer .head-logo-img img{
height: 100% !important;
}

.ptl,.ptr{
    padding-top: 80px !important;
}
.ad-sect{
font-size:20px!important;
}
 .ad-container {
        width: 100%;
        height: 140px; /* adjust as needed */
        overflow: hidden;
        position: relative;
    }

    .ad-content {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    iframe.ad-content {
        border: 0;
    }
    .visit-view{
        color: blue;cursor: pointer; 
        padding: 0 10px;
    }
    .visit-view-card{
        color: blue;cursor: pointer; 
        padding: 0px;
    }
    .pdd-10{
    padding:10px;
}
.align-items-center{
    align-items: center;
}
.about-usss{
    width: 600px !important;
    height: 400px !important;
    border-radius: 12px !important;
    object-fit: contain;
}
.mob-menuu{
        right: 40px;
    background: #e11f2a;
    padding: 4px;
    border-radius: 7px;
}
.mob-menuu i{
    color: #fff;
}


@media (max-width:767px){
    .exam-quess{
    width: 100%;
    padding: 20px 15px;
}

    .about-usss {
    width: 100% !important;
    height: 250px !important;
}

.pt-24 {
    padding-top: 2rem !important;
}
.ad-sect{
font-size:16px!important;
}
    .pb-48 {
        padding-bottom: 55px !important;
    }

.area-title.title-lg {
    font-size: 30px !important;
}

h2.area-title {
    font-size: 24px !important;
}
.pt-10 {
    padding-top: 1.5rem !important;
}


.btn.btn-xl {
    padding: 0.6rem 1rem !important;
}

.mb-bottom-40 {
    margin-bottom: 0px !important;
}
marquee .text-lg {
    font-size: 12px !important;
}
.pdd-10{
    padding:0px;
}
.text-lg {
    font-size: 14px !important;
}

.mt-12 {
    margin-top: 1rem !important;
}

.banner-slider-pagination.xl\:\!bottom-36 {
    bottom: 1.5rem !important;
}
.mob-pdd {
    padding: 30px!important;
}
.mob-pdd .text-\[54px\] {
    font-size: 35px!IMPORTANT;
}
.head-logo-img {
    padding: 0px 0px !important;
}
.h-11 {
    height: 35px!important;
}
.text-4xl {
    font-size: 1.25rem;
    line-height: 1.5rem;
}
.bread-space {
    margin-bottom: 1rem !important;
}
.bread-text {
    font-size: 25px !important;
    margin-bottom: 20px;
}

}

@media only screen and (min-device-width: 768px) and (max-device-width: 1133px) and (orientation: landscape) {
  .gap-5 {
    gap: 0.25rem!important;
}
}

